#
#  Sample config for mhost
#
#  - v2 group add/delete (without IGMP Leave)
#  - 2 routers 
#
#                |  +-----+
#                +--+ H1  |
#       +-----+  |  +-----+
#       | R1  +--+
#       +-----+  |  +-----+
#                +--+ R2  |
#                |  +-----+
#
#       H1: 192.168.1.1
#       R1: Target(Non-querier)
#       R2: querier
#
host-list 1 addr 192.168.1.1
# H1 join 224.100.1.1
host join 1 group 224.100.1.1		
# wait until Next Query come
wait 130
# H1 is down
host down 1
# wait until R1 delete 224.1.1.1 
wait 260
quit
